export PATH="$(atf_get_srcdir)/../:${PATH}"
selfdir="/Users/kaniini/dev-src/pkgconf/tests"
PATH_SEP=":"
SYSROOT_DIR="${selfdir}/test"
if [ "$(uname -s)" = "Msys" ]; then
	PATH_SEP=";"
fi

prefix="/usr/local"
exec_prefix="${prefix}"
datarootdir="${prefix}/share"
pcpath="${exec_prefix}/lib/pkgconfig:${datarootdir}/pkgconfig"

tests_init()
{
	TESTS="$@"
	export TESTS
	for t ; do
		atf_test_case $t
	done
}

atf_init_test_cases() {
	for t in ${TESTS}; do
		atf_add_test_case $t
	done
}
